#main-container {
  height: 100%;
  margin: 0;
}

mat-drawer-container {
  height: 100%;
}
mat-drawer-content {
  margin: 10px;
  padding: 0;
}

.list-container {
  height: 100%;
}

#content{
  margin: 15px;
  padding: 5px;
}
mat-drawer-content {
  padding: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#my-primary-nav {
  background-color: #233159;
  color: #ffffff;
}
.my-sidenav{
  width: 200px;
  display: block;
  background-color: #59677c;
  padding: 0px 0px 0px 20px;
  }
  .a-white-hack{
    display: block;
    font-weight: bold;
    color: #ffffff;
    font-size: 1.0em;
  }

  nav a{
    color: #ffffff;
    font-size: 1.2em;
  }
